html {
    background-color: rgba(46,27,17,1);
    color: rgba(255, 247, 221, 1);
}
body {
    background-color: rgba(46,27,17,1);
    color: rgba(255, 247, 221, 1);
}
a{ 
    color: rgba(255, 247, 221, 1);
}
/*左メニュー*/
@media screen and (min-width: 768px) {
.header {
    background-color: rgba(46, 27, 17, 1);
}

    .headerLogo .txtEn {
        color: rgba(255, 247, 221, 1);
    }
    .headerList.main a {
        color: rgba(255, 247, 221, 1);
    }
    .headerList.main .headerListItem:hover, .headerList.main .headerListItem.isActive {
        opacity: .6;
    }
    .headerList.other .txtEn{
        color: rgba(255, 247, 221, 1);
    }
    .headerList.other .txtEn:before{
        background-color: rgba(255, 247, 221, 1);
    }
    .headerList.other .txtJp{
        color: rgba(255, 247, 221, 1);
    }
    .headerList.other .txtEn:after{
        background: url(/asset/renew/img/arrow-right_secondary.png) 0 0 / contain no-repeat;
    }
   
}
.headerLogo .txtEn {
    color: rgba(255, 247, 221, 1);
}
@media screen and (max-width: 767px) {
    .spHeaderList a {
        background-color: rgba(255, 247, 221, 1);
        color: rgba(46, 27, 17, 1);
    }
    .spHeaderList .txtEn:before {
        background-color: rgba(46, 27, 17, 1);
    }
    .headerInner {
        background-color: rgba(46, 27, 17, 1);
    }
    .headerMenu {
        background-color: rgba(46, 27, 17, 1);
    }
    .spFixedBottom {
        background-color: rgba(46, 27, 17, 1);
    }
}
/*アーティクル*/
.article {
    background-color: rgba(46,27,17,1);
}
@media screen and (max-width: 767px) {
    .topDetailTitle {
        color: rgba(255, 247, 221, 1);
    }
    .topDetailText{
        color: rgba(255, 247, 221, 1);
    }
}
/*MV*/
.mvTitle {
    color: rgba(255, 247, 221, 1);
}
/*帯*/
.topInformation {
    background-color: rgba(80, 70, 60, 1);
}
.topInformationTitle {
    color: rgba(255, 247, 221, 1);
}
.topInformationText {
    color: rgba(255, 247, 221, 1);
}
.topInformationDate {
    color: rgba(255, 247, 221, .6);
}
.topInformationLink {
    color: rgba(255, 247, 221, 1);
}
.topInformationLink:before{
    background: url(/asset/renew/img/arrow-right_secondary.png) 0 0 / contain no-repeat;
}


/*TOPコンテンツ*/
.topConcept, .topAbout, .topOther{
    background-color: rgba(46, 27, 17, 1);
}
.topConceptTitle a, .topAboutTitle a , .topOtherTitle{
    color: rgba(255, 247, 221, 1);
}
.topConceptTitle a:before, .topAboutTitle a:before, .footerMembershipListItem a:before, .informationLink:before{
    background: url(/asset/renew/img/arrow-right_secondary.png) 0 0 / contain no-repeat;
}
.informationLink:before {
    background: url(/club/common/renew/img/arrow-right_b.png) 0 0 / contain no-repeat;
}
.topConceptCatch, .topAboutCatch {
    color: rgba(255, 247, 221, 1);
}
.topConceptText, .topAboutText, .topOtherText {
    color: rgba(255, 247, 221, 1);
}
.topOtherLink{
    color: rgba(255, 247, 221, 1);
}
@media screen and (min-width: 1281px) {
    .topOther {
        padding: 0;
    }
}

/*フッター*/
.footerMembershipCatch{
    color: rgba(255, 247, 221, 1);
}
.footerMembershipListItem a{
    color: rgba(255, 247, 221, 1);
}
.footerMembershipListItem .txtEn:before{
    background-color: rgba(255, 247, 221, 1);
}
.footerAccessTitle{
    color: rgba(255, 247, 221, 1);
}
.footerAccessText{
    color: rgba(255, 247, 221, 1);
}
.footerDetailTitle{
    color: rgba(255, 247, 221, 1);
}
.footerDetailText{
    color: rgba(255, 247, 221, 1);
}
.footerDetailText a{
    color: rgba(255, 247, 221, 1);
}
.footerFaqTitle{
    color: rgba(255, 247, 221, 1);
}
.footerFaqNumber{
    color: rgba(255, 247, 221, 1);
}
.footerFaqText{
    color: rgba(255, 247, 221, 1);
}
.footerFaqText a{
    color: rgba(255, 247, 221, 1);
}
.footerFaqBox.answer .footerFaqListItem{
    color: rgba(255, 247, 221, 1);
}
.footerFaqText .arrow:before {
    background: url(/club/common/add/arrow-bottom_b.png) 0 0 / contain no-repeat;
}

.informationWrap{
    background-color: rgba(254, 247, 221, 1);
}
.informationTitle{
    color: rgba(46, 27, 17, 1);
}
.informationText{
    color: rgba(46, 27, 17, 1);
}
.informationDate{
    color: rgba(46, 27, 17, .6);
}
.informationLink{
    color: rgba(46, 27, 17, 1);
}
.informationTabListItem{
    color: rgba(254, 247, 221, 1);
    background-color: rgba(46, 27, 17, .5);
}
.informationTabListItem:hover, .informationTabListItem.isActive{
    background-color: rgba(46,27,17,1);
    color: rgba(255, 247, 221, 1);
}
.informationNewsList th, .informationNewsList td{
    color: rgba(46, 27, 17, 1);
}

.informationNewsList.proxy::-webkit-scrollbar-track { border: calc(1 / 750 * 100vw) solid rgba(46, 27, 17, 1); }
.informationNewsList.proxy::-webkit-scrollbar-thumb { background-color: rgba(46, 27, 17, 1);  }
.contentDaiko .table::-webkit-scrollbar-track { 
    background: rgba(255, 247, 221, 1); 
}
.informationNewsList th, .informationNewsList td {
    border: calc(2 / 750 * 100vw) solid rgba(46, 27, 17, 1);
}
@media screen and (min-width: 768px) {
    .informationNewsList th, .informationNewsList td {
        border: 1px solid rgba(46, 27, 17, 1);
    }
}


.footerLinksList.club .footerLinksListItem a{
    color: rgba(255, 247, 221, 1);
}
.footerLinksList.club .footerLinksListItem:not(:last-of-type):after{
    color: rgba(255, 247, 221, 1);
}
.footerLinksList.sub .footerLinksListItem a{
    color: rgba(255, 247, 221, 1);
}

.footerCopyright{
    color: rgba(255, 247, 221, .5);
}
.footerLinksLogo .txtEn {
    color: rgba(255, 247, 221, 1);
}
@media screen and (max-width: 767px) {
    .spFixedBottomLink:after {
        background-color: rgba(255, 247, 221, 1);;
    }
}



/*下層*/

/*Price*/
.priceTitle{
    color: rgba(255, 247, 221, 1);
}
.priceRental{
    background: rgba(255, 247, 221, 1) !important;
}
.priceRentalTitle .txtEn,.priceRentalTitle .txtJp,.priceRentalText,.priceRentalListItem {
    color: rgba(46,27,17, 1);
}
article main *:not(.priceRental *):not(.informationWrap *):not(.informationBlogBreadcrumb *):not(.informationBlogDetailBox.box2):not(.informationBlogDetailBox.box2 *):not(.informationBlogDetailBox.box3 *) {
    color: rgba(255, 247, 221, 1) !important;
}

/*program*/
.programPdfListItem a:before{
    border: calc(3 / 750 * 100vw) solid rgba(255, 247, 221, 1);
    color: rgba(255, 247, 221, 1);
}
.programPdfListItem a {
    border-bottom: calc(2 / 750 * 100vw) solid rgba(255, 247, 221, 1);
}
@media screen and (min-width: 768px) {
    .programPdfListItem a:before{
        border: 2px solid rgba(255, 247, 221, 1);
    }
    .programPdfListItem a {
        border-bottom: 2px solid rgba(255, 247, 221, 1);
    }
}


/*パンくず*/
@media screen and (min-width: 768px) {
.informationBlogBreadcrumb {
    background-color: rgba(255, 247, 221, 1) !important;  
}
}
.informationBlogBreadcrumbList{
    background-color: rgba(255, 247, 221, 1) !important;
}
.informationBlogBreadcrumbListItem:last-child{
    color: rgba(46, 27, 17, 1) !important;
}
.informationBlogBreadcrumb a{
    color: rgba(46, 27, 17, 1) !important;
}

/*詳細テキスト*/
.informationBlogDetailBox.box2{
    color: rgba(46, 27, 17, 1);
}
.informationBlogDetailBox.box2 a {
    color: rgba(46, 27, 17, 1);
}

/*お知らせ詳細ボタン*/
.informationBlogDetailBox.box3 .informationBlogDetailListItem a {
    color: rgba(46, 27, 17, 1);
    background-color: rgba(255, 247, 221, 1);
}
.informationBlogDetailBox.box3 .informationBlogDetailListItem a:hover {
    background-color: rgba(255, 247, 221, .5);
}